<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-05) - main">
<title>Statistics for ultrapremium.pro (2019-05) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jun 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month May 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month May 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 May 2019 - 01:51</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">31 May 2019 - 19:40</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>181</b><br />&nbsp;</td><td><b>216</b><br />(1.19&nbsp;visits/visitor)</td><td><b>411</b><br />(1.9&nbsp;Pages/Visit)</td><td><b>2,594</b><br />(12&nbsp;Hits/Visit)</td><td><b>72.23 MB</b><br />(342.4&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>1,042</b></td><td><b>3,248</b></td><td><b>59.87 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="12" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="66" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="89" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="67" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="76" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jul 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Aug 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">368</td><td bgcolor="#ECECEC">460</td><td bgcolor="#ECECEC">881</td><td bgcolor="#ECECEC">4,829</td><td bgcolor="#ECECEC">138.17 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="4" alt='Hits: 27' title='Hits: 27' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="4" alt='Bandwidth: 286.65 KB' title='Bandwidth: 286.65 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 103' title='Hits: 103' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="4" alt='Bandwidth: 2.89 MB' title='Bandwidth: 2.89 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 79.25 KB' title='Bandwidth: 79.25 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 18' title='Number of visits: 18' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="4" alt='Hits: 22' title='Hits: 22' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 149.91 KB' title='Bandwidth: 149.91 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="4" alt='Hits: 133' title='Hits: 133' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="4" alt='Bandwidth: 4.75 MB' title='Bandwidth: 4.75 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 6' title='Hits: 6' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 72.42 KB' title='Bandwidth: 72.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 31' title='Hits: 31' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="4" alt='Bandwidth: 720.80 KB' title='Bandwidth: 720.80 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 35' title='Pages: 35' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 368' title='Hits: 368' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 11.23 MB' title='Bandwidth: 11.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 34' title='Hits: 34' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 1.08 MB' title='Bandwidth: 1.08 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="4" alt='Hits: 180' title='Hits: 180' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="4" alt='Bandwidth: 5.45 MB' title='Bandwidth: 5.45 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.69 MB' title='Bandwidth: 1.69 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 51.65 KB' title='Bandwidth: 51.65 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="4" alt='Hits: 166' title='Hits: 166' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="4" alt='Bandwidth: 5.62 MB' title='Bandwidth: 5.62 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="4" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="4" alt='Bandwidth: 1.14 MB' title='Bandwidth: 1.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 14' title='Hits: 14' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 183.20 KB' title='Bandwidth: 183.20 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 6' title='Hits: 6' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 53.91 KB' title='Bandwidth: 53.91 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 61' title='Hits: 61' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.50 MB' title='Bandwidth: 1.50 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 31.80 KB' title='Bandwidth: 31.80 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 549.15 KB' title='Bandwidth: 549.15 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 36' title='Hits: 36' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="4" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 37' title='Pages: 37' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="4" alt='Hits: 239' title='Hits: 239' /><img align="bottom" src="/awstats-icon/other/vk.png" height="55" width="4" alt='Bandwidth: 6.74 MB' title='Bandwidth: 6.74 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="66" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="52" width="4" alt='Hits: 212' title='Hits: 212' /><img align="bottom" src="/awstats-icon/other/vk.png" height="49" width="4" alt='Bandwidth: 6.02 MB' title='Bandwidth: 6.02 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="4" alt='Hits: 202' title='Hits: 202' /><img align="bottom" src="/awstats-icon/other/vk.png" height="48" width="4" alt='Bandwidth: 5.98 MB' title='Bandwidth: 5.98 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="4" alt='Hits: 151' title='Hits: 151' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="4" alt='Bandwidth: 4.53 MB' title='Bandwidth: 4.53 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="4" alt='Hits: 30' title='Hits: 30' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="4" alt='Bandwidth: 670.43 KB' title='Bandwidth: 670.43 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 60' title='Hits: 60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.63 MB' title='Bandwidth: 1.63 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="4" alt='Hits: 27' title='Hits: 27' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 586.89 KB' title='Bandwidth: 586.89 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.71 MB' title='Bandwidth: 1.71 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 78' title='Hits: 78' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.53 MB' title='Bandwidth: 1.53 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="4" alt='Hits: 91' title='Hits: 91' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="4" alt='Bandwidth: 1.40 MB' title='Bandwidth: 1.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="4" alt='Hits: 93' title='Hits: 93' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 2.83 MB' title='Bandwidth: 2.83 MB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 6.97' title='Number of visits: 6.97' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 13.26' title='Pages: 13.26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 83.68' title='Hits: 83.68' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 2443019.81' title='Bandwidth: 2443019.81' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">May</span></td>
<td>02<br /><span style="font-size: 9px;">May</span></td>
<td>03<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">04<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">05<br /><span style="font-size: 9px;">May</span></td>
<td>06<br /><span style="font-size: 9px;">May</span></td>
<td>07<br /><span style="font-size: 9px;">May</span></td>
<td>08<br /><span style="font-size: 9px;">May</span></td>
<td>09<br /><span style="font-size: 9px;">May</span></td>
<td>10<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">11<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">12<br /><span style="font-size: 9px;">May</span></td>
<td>13<br /><span style="font-size: 9px;">May</span></td>
<td>14<br /><span style="font-size: 9px;">May</span></td>
<td>15<br /><span style="font-size: 9px;">May</span></td>
<td>16<br /><span style="font-size: 9px;">May</span></td>
<td>17<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">18<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">19<br /><span style="font-size: 9px;">May</span></td>
<td>20<br /><span style="font-size: 9px;">May</span></td>
<td>21<br /><span style="font-size: 9px;">May</span></td>
<td>22<br /><span style="font-size: 9px;">May</span></td>
<td>23<br /><span style="font-size: 9px;">May</span></td>
<td>24<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">25<br /><span style="font-size: 9px;">May</span></td>
<td bgcolor="#EAEAEA">26<br /><span style="font-size: 9px;">May</span></td>
<td>27<br /><span style="font-size: 9px;">May</span></td>
<td>28<br /><span style="font-size: 9px;">May</span></td>
<td>29<br /><span style="font-size: 9px;">May</span></td>
<td>30<br /><span style="font-size: 9px;">May</span></td>
<td>31<br /><span style="font-size: 9px;">May</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 May 2019</td><td>10</td><td>18</td><td>27</td><td>286.65 KB</td></tr>
<tr><td>02 May 2019</td><td>6</td><td>9</td><td>103</td><td>2.89 MB</td></tr>
<tr><td>03 May 2019</td><td>3</td><td>3</td><td>5</td><td>79.25 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>04 May 2019</td><td>18</td><td>22</td><td>22</td><td>149.91 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>05 May 2019</td><td>5</td><td>17</td><td>133</td><td>4.75 MB</td></tr>
<tr><td>06 May 2019</td><td>4</td><td>6</td><td>6</td><td>72.42 KB</td></tr>
<tr><td>07 May 2019</td><td>6</td><td>8</td><td>31</td><td>720.80 KB</td></tr>
<tr><td>08 May 2019</td><td>10</td><td>35</td><td>368</td><td>11.23 MB</td></tr>
<tr><td>09 May 2019</td><td>4</td><td>4</td><td>34</td><td>1.08 MB</td></tr>
<tr><td>10 May 2019</td><td>11</td><td>20</td><td>180</td><td>5.45 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>11 May 2019</td><td>8</td><td>17</td><td>63</td><td>1.69 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>12 May 2019</td><td>3</td><td>3</td><td>5</td><td>51.65 KB</td></tr>
<tr><td>13 May 2019</td><td>6</td><td>24</td><td>166</td><td>5.62 MB</td></tr>
<tr><td>14 May 2019</td><td>10</td><td>20</td><td>56</td><td>1.14 MB</td></tr>
<tr><td>15 May 2019</td><td>9</td><td>13</td><td>14</td><td>183.20 KB</td></tr>
<tr><td>16 May 2019</td><td>5</td><td>5</td><td>6</td><td>53.91 KB</td></tr>
<tr><td>17 May 2019</td><td>4</td><td>9</td><td>61</td><td>1.50 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>18 May 2019</td><td>3</td><td>3</td><td>3</td><td>31.80 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>19 May 2019</td><td>3</td><td>4</td><td>29</td><td>549.15 KB</td></tr>
<tr><td>20 May 2019</td><td>3</td><td>3</td><td>36</td><td>1.18 MB</td></tr>
<tr><td>21 May 2019</td><td>11</td><td>37</td><td>239</td><td>6.74 MB</td></tr>
<tr><td>22 May 2019</td><td>13</td><td>29</td><td>212</td><td>6.02 MB</td></tr>
<tr><td>23 May 2019</td><td>9</td><td>19</td><td>202</td><td>5.98 MB</td></tr>
<tr><td>24 May 2019</td><td>8</td><td>15</td><td>151</td><td>4.53 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>25 May 2019</td><td>2</td><td>3</td><td>30</td><td>670.43 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>26 May 2019</td><td>4</td><td>9</td><td>60</td><td>1.63 MB</td></tr>
<tr><td>27 May 2019</td><td>5</td><td>7</td><td>27</td><td>586.89 KB</td></tr>
<tr><td>28 May 2019</td><td>8</td><td>11</td><td>63</td><td>1.71 MB</td></tr>
<tr><td>29 May 2019</td><td>10</td><td>17</td><td>78</td><td>1.53 MB</td></tr>
<tr><td>30 May 2019</td><td>4</td><td>7</td><td>91</td><td>1.40 MB</td></tr>
<tr><td>31 May 2019</td><td>11</td><td>14</td><td>93</td><td>2.83 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>6</td><td>13</td><td>83</td><td>2.33 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="6" alt='Hits: 58.75' title='Hits: 58.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="6" alt='Bandwidth: 1.86 MB' title='Bandwidth: 1.86 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="63" width="6" alt='Hits: 97.25' title='Hits: 97.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="61" width="6" alt='Bandwidth: 2.57 MB' title='Bandwidth: 2.57 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 22.40' title='Pages: 22.40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 139.80' title='Hits: 139.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 3.85 MB' title='Bandwidth: 3.85 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 8.80' title='Pages: 8.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 87.20' title='Hits: 87.20' /><img align="bottom" src="/awstats-icon/other/vk.png" height="54" width="6" alt='Bandwidth: 2.28 MB' title='Bandwidth: 2.28 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 12.20' title='Pages: 12.20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="64" width="6" alt='Hits: 98' title='Hits: 98' /><img align="bottom" src="/awstats-icon/other/vk.png" height="68" width="6" alt='Bandwidth: 2.88 MB' title='Bandwidth: 2.88 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 11.25' title='Pages: 11.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="6" alt='Hits: 29.50' title='Hits: 29.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 644.58 KB' title='Bandwidth: 644.58 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 8.25' title='Pages: 8.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="6" alt='Hits: 56.75' title='Hits: 56.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="41" width="6" alt='Bandwidth: 1.74 MB' title='Bandwidth: 1.74 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>10</td><td>58</td><td>1.86 MB</td></tr>
<tr><td>Tue</td><td>19</td><td>97</td><td>2.57 MB</td></tr>
<tr><td>Wed</td><td>22</td><td>139</td><td>3.85 MB</td></tr>
<tr><td>Thu</td><td>8</td><td>87</td><td>2.28 MB</td></tr>
<tr><td>Fri</td><td>12</td><td>98</td><td>2.88 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>11</td><td>29</td><td>644.58 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>8</td><td>56</td><td>1.74 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 67' title='Hits: 67' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="6" alt='Bandwidth: 1.34 MB' title='Bandwidth: 1.34 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 67' title='Hits: 67' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 2.15 MB' title='Bandwidth: 2.15 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 42' title='Hits: 42' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="6" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 10' title='Hits: 10' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 113.70 KB' title='Bandwidth: 113.70 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 70' title='Hits: 70' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 2.22 MB' title='Bandwidth: 2.22 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 49.82 KB' title='Bandwidth: 49.82 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 14' title='Hits: 14' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 137.84 KB' title='Bandwidth: 137.84 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 25' title='Hits: 25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="6" alt='Bandwidth: 538.98 KB' title='Bandwidth: 538.98 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="6" alt='Hits: 202' title='Hits: 202' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="6" alt='Bandwidth: 5.19 MB' title='Bandwidth: 5.19 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="6" alt='Hits: 114' title='Hits: 114' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="6" alt='Bandwidth: 3.32 MB' title='Bandwidth: 3.32 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="6" alt='Hits: 92' title='Hits: 92' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 2.64 MB' title='Bandwidth: 2.64 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="6" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="6" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="35" width="6" alt='Hits: 187' title='Hits: 187' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="6" alt='Bandwidth: 5.23 MB' title='Bandwidth: 5.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 42' title='Pages: 42' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 486' title='Hits: 486' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 14.19 MB' title='Bandwidth: 14.19 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="6" alt='Hits: 141' title='Hits: 141' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="6" alt='Bandwidth: 3.72 MB' title='Bandwidth: 3.72 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="25" width="6" alt='Hits: 134' title='Hits: 134' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="6" alt='Bandwidth: 3.64 MB' title='Bandwidth: 3.64 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="32" width="6" alt='Hits: 170' title='Hits: 170' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="6" alt='Bandwidth: 5.06 MB' title='Bandwidth: 5.06 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 42' title='Hits: 42' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="6" alt='Bandwidth: 599.24 KB' title='Bandwidth: 599.24 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 43' title='Pages: 43' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="6" alt='Hits: 196' title='Hits: 196' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="6" alt='Bandwidth: 5.16 MB' title='Bandwidth: 5.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="6" alt='Hits: 90' title='Hits: 90' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 2.96 MB' title='Bandwidth: 2.96 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="43" width="6" alt='Hits: 231' title='Hits: 231' /><img align="bottom" src="/awstats-icon/other/vk.png" height="47" width="6" alt='Bandwidth: 7.40 MB' title='Bandwidth: 7.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 73' title='Hits: 73' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 1.80 MB' title='Bandwidth: 1.80 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 71' title='Hits: 71' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 2.23 MB' title='Bandwidth: 2.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 153.10 KB' title='Bandwidth: 153.10 KB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>25</td><td>67</td><td>1.34 MB</td></tr>
<tr><td>01</td><td>7</td><td>67</td><td>2.15 MB</td></tr>
<tr><td>02</td><td>12</td><td>42</td><td>1.18 MB</td></tr>
<tr><td>03</td><td>9</td><td>10</td><td>113.70 KB</td></tr>
<tr><td>04</td><td>12</td><td>70</td><td>2.22 MB</td></tr>
<tr><td>05</td><td>4</td><td>5</td><td>49.82 KB</td></tr>
<tr><td>06</td><td>6</td><td>14</td><td>137.84 KB</td></tr>
<tr><td>07</td><td>5</td><td>25</td><td>538.98 KB</td></tr>
<tr><td>08</td><td>29</td><td>202</td><td>5.19 MB</td></tr>
<tr><td>09</td><td>21</td><td>114</td><td>3.32 MB</td></tr>
<tr><td>10</td><td>11</td><td>92</td><td>2.64 MB</td></tr>
<tr><td>11</td><td>15</td><td>56</td><td>1.23 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>23</td><td>187</td><td>5.23 MB</td></tr>
<tr><td>13</td><td>42</td><td>486</td><td>14.19 MB</td></tr>
<tr><td>14</td><td>31</td><td>141</td><td>3.72 MB</td></tr>
<tr><td>15</td><td>19</td><td>134</td><td>3.64 MB</td></tr>
<tr><td>16</td><td>26</td><td>170</td><td>5.06 MB</td></tr>
<tr><td>17</td><td>4</td><td>42</td><td>599.24 KB</td></tr>
<tr><td>18</td><td>43</td><td>196</td><td>5.16 MB</td></tr>
<tr><td>19</td><td>17</td><td>90</td><td>2.96 MB</td></tr>
<tr><td>20</td><td>23</td><td>231</td><td>7.40 MB</td></tr>
<tr><td>21</td><td>10</td><td>73</td><td>1.80 MB</td></tr>
<tr><td>22</td><td>8</td><td>71</td><td>2.23 MB</td></tr>
<tr><td>23</td><td>9</td><td>9</td><td>153.10 KB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>135</td><td>920</td><td>26.21 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="39" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>78</td><td>197</td><td>5.79 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="23" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="56" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="58" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>61</td><td>640</td><td>18.26 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="18" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="181" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="182" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>34</td><td>52</td><td>396.26 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>17</td><td>229</td><td>6.13 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="65" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="61" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>15</td><td>52</td><td>1.09 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>14</td><td>14</td><td>285.06 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>6</td><td>69</td><td>2.03 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="20" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="21" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/be.png" height="14" alt='be' title='be' /></td><td class="aws">Belgium</td><td>be</td><td>5</td><td>76</td><td>2.85 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="22" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="29" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>5</td><td>5</td><td>63.31 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>41</td><td>340</td><td>9.15 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 144 Known, 50 Unknown (unresolved ip)<br />181 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">62-210-202-81.rev.poneytelecom.eu</td><td>18</td><td>30</td><td>206.08 KB</td><td nowrap="nowrap">21 May 2019 - 00:30</td></tr>
<tr><td class="aws">23.100.232.233</td><td>13</td><td>326</td><td>9.62 MB</td><td nowrap="nowrap">30 May 2019 - 20:21</td></tr>
<tr><td class="aws">104.192.74.232</td><td>12</td><td>127</td><td>4.69 MB</td><td nowrap="nowrap">05 May 2019 - 20:58</td></tr>
<tr><td class="aws">138.122.192.86</td><td>11</td><td>11</td><td>64.31 KB</td><td nowrap="nowrap">08 May 2019 - 18:03</td></tr>
<tr><td class="aws">185.125.226.5</td><td>11</td><td>40</td><td>1.23 MB</td><td nowrap="nowrap">22 May 2019 - 14:58</td></tr>
<tr><td class="aws">181.215.200.232</td><td>10</td><td>10</td><td>96.50 KB</td><td nowrap="nowrap">21 May 2019 - 08:39</td></tr>
<tr><td class="aws">75.red-80-32-15.staticip.rima-tde.net</td><td>10</td><td>73</td><td>2.79 MB</td><td nowrap="nowrap">13 May 2019 - 16:01</td></tr>
<tr><td class="aws">62-210-201-91.rev.poneytelecom.eu</td><td>9</td><td>15</td><td>103.04 KB</td><td nowrap="nowrap">21 May 2019 - 00:30</td></tr>
<tr><td class="aws">185.195.201.34</td><td>9</td><td>67</td><td>2.29 MB</td><td nowrap="nowrap">13 May 2019 - 19:01</td></tr>
<tr><td class="aws">ip65.ip-144-217-99.net</td><td>8</td><td>219</td><td>5.64 MB</td><td nowrap="nowrap">08 May 2019 - 13:07</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>300</td><td>1,676</td><td>45.51 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>652</td><td>17.54 MB</td><td>31 May 2019 - 06:36</td></tr>
<tr><td class="aws">Googlebot</td><td>492</td><td>4.05 MB</td><td>31 May 2019 - 18:47</td></tr>
<tr><td class="aws">bingbot</td><td>201</td><td>2.84 MB</td><td>31 May 2019 - 22:55</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>168</td><td>13.85 MB</td><td>31 May 2019 - 18:38</td></tr>
<tr><td class="aws">BingPreview</td><td>122</td><td>3.36 MB</td><td>26 May 2019 - 21:51</td></tr>
<tr><td class="aws">Baiduspider</td><td>105</td><td>604.56 KB</td><td>31 May 2019 - 18:38</td></tr>
<tr><td class="aws">SeznamBot</td><td>65</td><td>644.33 KB</td><td>31 May 2019 - 21:29</td></tr>
<tr><td class="aws">YandexBot</td><td>59</td><td>256.87 KB</td><td>31 May 2019 - 14:23</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>56</td><td>2.94 MB</td><td>31 May 2019 - 12:11</td></tr>
<tr><td class="aws">AhrefsBot</td><td>50</td><td>392.22 KB</td><td>30 May 2019 - 15:14</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>195</td><td>1.39 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 216 - Average: 58 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>197</td><td>91.2 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>7</td><td>3.2 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>8</td><td>3.7 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>2</td><td>0.9 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td class="aws">30mn-1h</td><td>1</td><td>0.4 %</td></tr>
<tr><td class="aws">1h+</td><td>1</td><td>0.4 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>702</td><td>27 %</td><td nowrap="nowrap">45.23 MB</td><td>62.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>559</td><td>21.5 %</td><td nowrap="nowrap">16.53 MB</td><td>22.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>317</td><td>12.2 %</td><td nowrap="nowrap">3.42 MB</td><td>4.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>301</td><td>11.6 %</td><td nowrap="nowrap">563.38 KB</td><td>0.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>298</td><td>11.4 %</td><td nowrap="nowrap">1.60 MB</td><td>2.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>283</td><td>10.9 %</td><td nowrap="nowrap">2.78 MB</td><td>3.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>110</td><td>4.2 %</td><td nowrap="nowrap">722.43 KB</td><td>0.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>11</td><td>0.4 %</td><td nowrap="nowrap">1.16 MB</td><td>1.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>7</td><td>0.2 %</td><td nowrap="nowrap">29.39 KB</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>6</td><td>0.2 %</td><td nowrap="nowrap">230.30 KB</td><td>0.3 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>14 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>265</td><td>10.65 KB</td><td>200</td><td>176</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="26" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="197" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="173" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>29</td><td>6.79 KB</td><td>4</td><td>10</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="29" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="10" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>17</td><td>6.54 KB</td><td>4</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>17</td><td>1.06 KB</td><td>2</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="7" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>15</td><td>6.23 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>13</td><td>6.10 KB</td><td>1</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="15" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>12</td><td>6.45 KB</td><td>1</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="12" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>11</td><td>6.53 KB</td><td>2</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>11</td><td>107.66 KB</td><td>&nbsp;</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/keradog" target="url" rel="nofollow">/keradog</a></td><td>11</td><td>8.35 KB</td><td>1</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>10</td><td>3.59 KB</td><td>1</td><td>5</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>292</td><td>71 %</td><td>1,880</td><td>72.4 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>37</td><td>9 %</td><td>224</td><td>8.6 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>31</td><td>7.5 %</td><td>31</td><td>1.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>25</td><td>6 %</td><td>179</td><td>6.9 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>24</td><td>5.8 %</td><td>247</td><td>9.5 %</td></tr>
<tr><td><img src="/awstats-icon/os/unix.png" alt='' title='' /></td><td class="aws">Unknown Unix system</td><td>2</td><td>0.4 %</td><td>33</td><td>1.2 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>211</td><td>51.3 %</td><td>1,330</td><td>51.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>63</td><td>15.3 %</td><td>343</td><td>13.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>46</td><td>11.1 %</td><td>406</td><td>15.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>25</td><td>6 %</td><td>280</td><td>10.7 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>19</td><td>4.6 %</td><td>168</td><td>6.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>19</td><td>4.6 %</td><td>39</td><td>1.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>17</td><td>4.1 %</td><td>17</td><td>0.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>9</td><td>2.1 %</td><td>9</td><td>0.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws"><b>Netscape</b></td><td>No</td><td>2</td><td>0.4 %</td><td>2</td><td>0 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>219</td><td>75.7 %</td><td>379</td><td>82.7 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>25</td><td> / 32</td></tr>
<tr><td class="aws">- <a href="http://www.google.nl/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Netherlands</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>3</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://www.google.gr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Greece</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.il/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Israel</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="https://www.qwant.com/" rel="nofollow" title="qwant.com [new window]" target="_blank">qwant.com</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://search.aol.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">AOL .com</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.de/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Germany</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.in/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google India</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>0</td><td> / 2</td></tr>
</table></td>
<td valign="top">39</td><td valign="top">13.4 %</td><td valign="top">48</td><td valign="top">10.4 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://hundejo.com" target="url" rel="nofollow">http://hundejo.com</a></td><td>6</td><td>6</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>5</td><td>5</td></tr>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>5</td><td>5</td></tr>
<tr><td class="aws">- <a href="http://burger-imperia.com" target="url" rel="nofollow">http://burger-imperia.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://pizza-imperia.com" target="url" rel="nofollow">http://pizza-imperia.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://pizza-tycoon.com" target="url" rel="nofollow">http://pizza-tycoon.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://tiny.cc/qiw84y" target="url" rel="nofollow">http://tiny.cc/qiw84y</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://bestbabylife.com" target="url" rel="nofollow">http://bestbabylife.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://activegift.me" target="url" rel="nofollow">http://activegift.me</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.seolab.top/7-first-seo-steps-to-take-after-you-launch-a-new-website/18938555/" target="url" rel="nofollow">http://www.seolab.top/7-first-seo-steps-to-take-after-you-launch...</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">31</td><td valign="top">10.7 %</td><td valign="top">31</td><td valign="top">6.7 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">ultrapremium.pro</td><td>1</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">ultrapremium.pro</td><td>1</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>7 / 181 Visitors</td><td>3.8 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>930</td><td>86.4 %</td><td>11.94 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>146</td><td>13.5 %</td><td>85.56 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
